using UnityEngine;
using System;
using System.Collections;
using System.Collections.Generic;
using com.deeperbeige.lib;
using Holoville.HOTween;

// Runs the game
namespace com.deeperbeige.pipiee
{
    public class Reset : MonoBehaviour
    {
		private void Awake()
		{
			Transition.To("game", true, true);
		}
    }
}